@charset "utf-8";
/* CSS Document */
body{
	background:url(../images/background.jpg) bottom center no-repeat fixed;;
	font-size:85%;
	font-family:Arial, Helvetica, sans-serif;
	color:#c9cca0;
}
h1, h2, h3, h4{
	font-weight:normal;
	padding-top:20px;
	text-align:center;
	padding-bottom:20px;
	font-family:"Bleeding Cowboys";
	color:#C8C46F;
}
h1{
	font-size:24px;
}
h2{
	font-size:18px;
}
h3{
	font-size:16px;
}
h4{
	font-size:32px;
}
a{
	color:#c9cca0; 
	text-decoration:underline;
}
a:hover{
	text-decoration:underline;
}
a, a img{
	outline:none;
	border:none;
	text-decoration:none;
}
p{
	text-align:justify;
	padding:5px 0;
}
#container{
	width:1041px;
	margin:0 auto 0 auto;
}
#header{
	width:100%;
	height:281px;
	margin:0;
	padding:0;
	background:url(../images/header.png) top center no-repeat;
}
#content{
	width:100%;
	margin:-25px 0 0 0;
	padding:0;
	background:url(../images/content_bgd.png) center center repeat-y;
	min-height:500px; /* remove??? */
}
#mainContent{
	width:100%;
	min-height:500px;  /* remove??? */
}
.contactbgd{
	background:url(../images/contact_page.png) bottom center no-repeat;
}
.homebgd{
	background:url(../images/home_page.png) bottom center no-repeat;
}
.aboutbgd{
	background:url(../images/about_page.png) bottom center no-repeat;
}
.huntsbgd{
	background:url(../images/hunts_page.png) bottom center no-repeat;
}
.gallerybgd{
	background:url(../images/gallery_page.png) bottom center no-repeat;
}
.locationbgd{
	background:url(../images/location_page.png) bottom center no-repeat;
}
.proofbgd{
	background:url(../images/proof_page.png) bottom center no-repeat;
}
#galleryWrapper{
	width:906px;
	min-height:672px;
	margin:auto;
	background:url(../images/gallery_bgd.png) top center no-repeat;
}
#homeFlashContainer{
	background:url(../images/home_page_flash_container.png) center center no-repeat;
	width:100%;
	min-height:330px;
}
#homeFlash{
	width:500px;
	height:300px;
	margin:auto;
}
#aboutHeader{
	width:100%;
	min-height:384px;
	background:url(../images/about_page_header.png) top center no-repeat;
}
#specialsHeader{
	width:100%;
	min-height:384px;
	background:url(../images/specials_header.png) top center no-repeat;
}
#adminHeader{
	width:100%;
	min-height:404px;
	background:url(../images/admin_page_header.png) top center no-repeat;
}
#newsletterHeader{
	width:100%;
	min-height:398px;
	background:url(../images/newsletter_page_header.png) top center no-repeat;
}
.textContent{
	padding: 20px 170px 20px 190px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.menuspace{
	height:91px;
	width:100%;
	margin:0;
	padding:0;
}
#menu{
	width:1041px;
	height:53px;
	margin:0 auto 0 32px;
}
#menu ul li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#menu ul li a{
	height:53px;
	display:block;
	text-indent:-99999px;
	outline:none;
	cursor:pointer;
}
#menu ul li a.home{
	width:102px;
}
#menu ul li a.about{
	width:102px;
}
#menu ul li a.gallery{
	width:97px;
}
#menu ul li a.hunts{
	width:102px;
}
#menu ul li a.proof{
	width:88px;
}
#menu ul li a.contact{
	width:99px;
}
#menu ul li a:hover.home{
	background:url(../images/menu_rollovers/home_rollover.png) top left no-repeat;
}
#menu ul li a:hover.about{
	background:url(../images/menu_rollovers/aboutus_rollover.png) top left no-repeat;
}
#menu ul li a:hover.gallery{
	background:url(../images/menu_rollovers/gallery_rollover.png) top left no-repeat;
}
#menu ul li a:hover.hunts{
	background:url(../images/menu_rollovers/hunts_rollover.png) top left no-repeat;
}
#menu ul li a:hover.proof{
	background:url(../images/menu_rollovers/proof_rollover.png) top left no-repeat;
}
#menu ul li a:hover.contact{
	background:url(../images/menu_rollovers/contact_rollover.png) top left no-repeat;
}
#menu ul li a.linkspacer{
	width:387px;
	cursor:text;
}
.submenuspace{
	height:33px;
	width:100%;
	margin:0;
	padding:0;
}
#submenu, #submenu2{
	width:760px;
	margin:0 auto 0 auto;
	height:33px;
}
#submenu2{
	height:45px;
}
#submenu ul li, #submenu2 ul li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#submenu ul li a, #submenu2 ul li a{
	height:33px;
	display:block;
	text-indent:-99999px;
	outline:none;
	cursor:pointer;
}
#submenu2 ul li a{
	height:45px;
}
#submenu ul li a.specials{
	width:102px;
}
#submenu ul li a.newsletter{
	width:100px;
}
#submenu ul li a.sublinkspacer{
	width:350px;
	cursor:text;
}
#submenu ul li a.location{
	width:103px;
}
#submenu ul li a.admin{
	width:98px;
}
#submenu ul li a.current, #submenu2 ul li a.current{
	background:url(../images/menu_rollovers/submenu_rollover.png) center center no-repeat;
}
#submenu ul li a.specials.current, #submenu2 ul li a.specials.current{
	background:none;
}

#submenu ul li a:hover.sublinkspacer{
	background:none;
}
#submenu2 ul li a.summer{
	width:184px;
}
#submenu2 ul li a.prices{
	width:169px;
}
#submenu2 ul li a.sublinkspacer2{
	width:407px;
	cursor:text;
}
/**/
#contactFormWrapper{
	width:842px;
	height:600px;
	margin:0 auto 0 auto;
	background:url(../images/contact_form.png) top left no-repeat;
}
#contactForm{
	padding:198px 0 0 464px;
}
#contactForm input {
	height:18px;
	width:252px;
	background:none;
	border:none;
	color:#fff;
	margin-bottom:34px;
}
#contactForm textarea {
	height:85px;
	width:252px;
	background:none;
	border:none;
	color:#fff;
}
#contactForm #submit{
	width:70px;
	height:26px;
	cursor:pointer;
	margin:6px 0 7px 95px;
	outline:none;
}
#contactForm p{
	margin:0;
	padding:0;
}
#loginFormWrapper{
	width:858px;
	height:552px;
	margin:0 auto 0 auto;
	background:url(../images/login_form.png) top left no-repeat;
}
#loginForm{
	width:302px;
	height:124px;
	margin:0;
	padding:160px 0 0 230px;
	background:fff;
}
#loginForm p{
	margin:0;
	padding:0;
}
#loginForm input {
	height:18px;
	width:248px;
	background:none;
	border:none;
	color:#fff;
	margin-bottom:31px;
}
#loginForm #submit{
	height:42px;
	width:87px;
	margin:-17px auto 0 87px;
	cursor:pointer;
}
/* .box */
.box{
	width:900px;
	margin:0 auto 0 auto;
	padding:40px 0;
}
.box .box_header{
	width:100%;
	height:56px;
	background:url(../images/box_header.png) bottom center no-repeat;
}
.box .box_body{
	width:100%;
	min-height:600px;
	background:url(../images/box_body.png) center center repeat-y;
}
.box .box_body .box_body_content{
	padding:10px;
}
.box .box_footer{
	width:100%;
	height:59px;
	background:url(../images/box_footer.png) top center no-repeat;
}
/**/
ul.photoGallery{
	width:320px;
	margin:-3px 0 0 -2px;
}
ul.photoGallery li{
	float:left;
	margin:0;
	padding:0;
	width:100px;
	height:85px;
}
/**/
.proofWrapper{
	width:100%;
	background:url(../images/proof_page_top.png) top center no-repeat;
	min-height:700px;
}
.testimonial{
	width:714px;
	height:231px;
	background:url(../images/testimonial_bgd.png) center left no-repeat;
}

.testimonial_lg{
	width:714px;
	background:url(../images/testimonial_bgd_lg.png) center left no-repeat;
}
.testimonial .testimonial_content{
	padding:17px;
}

.testimonial_lg .testimonial_content_lg{
	padding:17px;
}
.testimonial .testimonial_content .testimonial_text {
	color:#cdc28a;
	font-size:12px;
	font-style:italic;
	width:361px;
	height:177px;
	overflow:auto;
}

.testimonial_lg .testimonial_content_lg .testimonial_text_lg {
	color:#cdc28a;
	font-size:12px;
	font-style:italic;
	width:361px;
	overflow:auto;
}
/**/
#newsletterFormWrapper{
	width:570px;
	margin:auto;
}
#newsletterForm p, #updateContactForm p {
	padding:2px;
}
#newsletterForm label, #updateContactForm label{
	width:190px;
	text-align:right;
	display:block;
	float:left;
	margin-right:10px;
	font-size:12px;
	font-style:italic;
}
#newsletterForm .checkboxWrapper, #updateContactForm .checkboxWrapper {
	width:520px;
	display:block;
	clear:both;
	min-height:280px;
	margin:auto;
}
#newsletterForm .checkboxWrapper label, #updateContactForm .checkboxWrapper label{
	width:120px;
}
#newsletterForm input[type=text], #newsletterForm textarea, #newsletterForm select, #updateContactForm input[type=text], #updateContactForm textarea, #updateContactForm select{
	width:250px;
	background:url(../images/inputBgd.png) top left repeat;
	color:#fff;
	border:none;
	height:20px;
}
#newsletterForm select, #updateContactForm select{
	color:#333;
}
#newsletterForm textarea, #updateContactForm textarea{
	height:150px;
}
#newsletterForm #submit, #updateContactForm #submit{
	background:none;
	border:none;
	width:182px;
	height:53px;
	display:block;
	margin:auto;
	cursor:pointer;
	background:url(../images/signupBtn.png) center center;
}
/**/
#footer{
	width:100%;
	height:106px;
	background:url(../images/footer.png) top center no-repeat;
}
.footerspacer{
	width:100%;
	height:31px;
	margin:0;
	padding:0;
}
.wmplink{
}
.wmplink a{
	display:block;
	width:400px;
	height:30px;
	margin:0 auto;
	text-indent:-99999px;
}
.wmplink a:hover{
	background:url(../images/wmplink_rollover.png) center center no-repeat;
}
/**/
.nav li {
  display:inline; /* fix ie space between links problem*/
}
/**/
table#demotable{
	width:100%;
	font-size:80%;
}
#demotable thead tr th.pointer{
	cursor:pointer;
}
#demotable thead tr th{
	cursor:pointer;
}
#demotable td{
	padding:5px;
}
#demotable td.contact_info{
	width:30%;
}
#demotable td span{
	color:#C60;
	font-style:italic;
	margin:1px 5px 1px 0;
}
#mapContent{
	width:400px;
	height:400px;
	margin:auto;
	border:1px solid #666666;
}
#directions{
	width:400px;
	margin:auto;
}
/**/
.error{
	color:#F00;
	font-size:10px;
	font-weight:bold;
}
.red{
	color:#F00;
}
.bold{
	font-weight:bold;
}
.center{
	text-align:center;
}
.italic{
	font-style:italic;
}
.font10{
	font-size:10px;
}
.font12{
	font-size:12px;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
}
.space50{
	width:100%;
	height:50px;
}
.space100{
	width:100%;
	height:100px;
}
.space200{
	width:100%;
	height:200px;
}
.space300{
	width:100%;
	height:300px;
}

.space475{
	width:100%;
	height:475px;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.alignRight{
	text-align:right;
}
.alignLeft{
	text-align:left;
}
.uppercase{
	text-transform:uppercase;
}